Bug 1412084 - [2.2] dependency error when installing node on RHEL-6.9
Summary: [2.2] dependency error when installing node on RHEL-6.9
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 2.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Abhishek Gupta
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 07:58 UTC by Gaoyun Pei
Modified: 2017-03-21 12:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 13 Johnny Liu 2017-01-26 11:16:45 UTC
Verified this bug with OpenShiftEnterpriseErrata/2.2/2017-01-25.4, and PASS.

Installation could be finished successfully now.

Comment 18 Johnny Liu 2017-02-14 09:07:07 UTC
Verified this bug with OpenShiftEnterpriseErrata/2.2/2017-02-13.1, and PASS.

Both fresh install on RHEL-6.9 and upgrade for an existing env on RHEL-6.8 work well.


Note You need to log in before you can comment on or make changes to this bug.